curl --request GET \
--url https://api.example.com/cabinet/admin/referral-network/scope-options \
--header 'Authorization: Bearer <token>'{
"campaigns": [
{
"id": 123,
"name": "<string>",
"start_parameter": "<string>",
"is_active": true,
"direct_users": 123
}
],
"partners": [
{
"id": 123,
"display_name": "<string>",
"username": "<string>",
"campaign_count": 123
}
]
}Return lightweight lists of campaigns and partners for the scope selector.
curl --request GET \
--url https://api.example.com/cabinet/admin/referral-network/scope-options \
--header 'Authorization: Bearer <token>'{
"campaigns": [
{
"id": 123,
"name": "<string>",
"start_parameter": "<string>",
"is_active": true,
"direct_users": 123
}
],
"partners": [
{
"id": 123,
"display_name": "<string>",
"username": "<string>",
"campaign_count": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.